create procedure [dbo].[JOB_Controlli_View] as
begin
insert into C6MartPeriodico.selettore values
(5,getdate(),'Controlli View')
truncate table [dbo].[TB_Flussi_Mappatura]
truncate table [dbo].[TB_Controlli_Mattina_View]
EXEC msdb.dbo.sp_start_job N'Esportazione_Tabellone' ;  
end